img {
  max-height: 200px;
  width: auto;
}

table {
  width: 100%;
  table-layout: fixed;
}

a {
  text-decoration: none;
}

a:link {
  color: red;
}

a:visited {
  color: green;
}

a:hover {
  color: hotpink;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}

body > table > tbody > tr:nth-child(2) > td:nth-child(3) > a > img {
  border-radius: 50%;
}

#googleLogo {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  margin-left: 15px;
  margin-right: 20px;
}

[target="_blank"] {
  text-decoration: line-through;
}